clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::tidy::modernize::VariableNamer Member List

This is the complete list of members for clang::tidy::modernize::VariableNamer, including all inherited members.

createIndexName() | clang::tidy::modernize::VariableNamer |
NamingStyle enum name | clang::tidy::modernize::VariableNamer |
NS_CamelBack enum value | clang::tidy::modernize::VariableNamer |
NS_CamelCase enum value | clang::tidy::modernize::VariableNamer |
NS_LowerCase enum value | clang::tidy::modernize::VariableNamer |
NS_UpperCase enum value | clang::tidy::modernize::VariableNamer |
VariableNamer(StmtGeneratedVarNameMap *GeneratedDecls, const StmtParentMap *ReverseAST, const clang::Stmt *SourceStmt, const clang::VarDecl *OldIndex, const clang::ValueDecl *TheContainer, const clang::ASTContext *Context, NamingStyle Style) | clang::tidy::modernize::VariableNamer | inline